/* Custom - CSS */

.cent-ul {
  list-style-type: none;
  list-style-position: inside;
}

.tickyicons {
  color: var(--colour2);
}

/* Custom - CSS */

.colorback {
    padding: 30px 0px;
    background-color: #EBEBEF;
}

.colorback p,
.colorback li,
.colorback ul,
.colorback strong {
    color: #2C4971;
}

.colorback h2,
.colorback h3,
.colorback h4,
.colorback h1 {

    color: #2C4971;
}



.colorback2 {
    padding: 30px 0px;
    background-color: #BC7CAF;
    border-bottom: 5px white solid;
}

.colorback2 p,
.colorback2 li,
.colorback2 ul,
.colorback2 b,
.colorback2 strong {
    color: #fff;
}

.colorback2 h2,
.colorback2 h3,
.colorback2 h4,
.colorback2 h1 {

    color: #F8B4D4;
}



hr {
    background: url("../img/hr.png") no-repeat top center;
    background-size: contain;
    display: block;
    height: 69px;
    border: 0;
    position: relative;
}

hr:before,
hr:after {
    content: '';
    display: block;
    position: absolute;
    background: #065F91;
    height: 3px;
    top: 22px;
}

hr:before {
    left: 0;
    right: 60%;
    margin-right: 10px;
    margin-left: 70px;
}

hr:after {
    right: 0;
    left: 60%;
    margin-left: 10px;
    margin-right: 70px;
}



.imageback {
    padding: 120px 0px;
    /*    background-color: #41BBAE;*/
    background-image: url("../img/imgback.jpg");
    background-repeat: no-repeat;
    background-size: cover;



}


.imageback h1 {

    color: #50FD00;

    text-align: center;
    justify-self: center;
    font-size: xx-large;

}

.imageback p,
.imageback ul,
.imageback li,
.imageback b,
.imageback strong {

    color: #fff;
}

.imageback h2 {

    color: #253236;
    text-align: center;
    justify-self: center;


}




/*
.imageback h3,
.imageback h4 {

    color: #fff;
    font-size: xx-large;
}*/


/*
.imageback strong {

    color: #fff
}
*/


.zoom {
    transition: transform .2s;
}

.zoom:hover {
    transform: scale(1.05);
}


.cardyc {

    padding: 20px;
    background: rgb(24, 164, 57);

    border: 3px solid #191919;
    border-radius: 10px;
    text-align: center;


}


.cardyc p {

    color: #fff;
    text-align: center;
    justify-self: center;
}

.cardyc h1 {

    color: #fff;
    text-align: center;
    justify-self: center;


}

.cardyc h2,
.cardyc h3,
.cardyc h4,
.cardyc ul,
.cardyc li {

    color: #fff;
    justify-self: center;
    text-align: center;

}

.cardyb {

    border: 5px solid #ECA054;
    padding: 20px;
    border-radius: 40px;
    background-color: #F5CDA7;
    text-align: center;

}


.cardyb p {

    color: black;
    text-align: left;
    justify-self: left;
}

.cardyb h1 {

    color: black;
    text-align: left;
    justify-self: left;

}

.cardyb h3,
.cardyb ul,
.cardyb li {

    color: black;
    justify-self: left;
    text-align: left;
}


.bounce {
    -webkit-animation: bounce 1.5s infinite;
}

.bounce2 {
    animation: bounce2 2s ease infinite;
}

@keyframes bounce2 {

    0%,
    20%,
    50%,
    80%,
    100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-30px);
    }

    60% {
        transform: translateY(-15px);
    }
}


.shineytext {

    background: linear-gradient(to right, #84673D, #C0965F, #84673D);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}

.colortext {

    color: #FCD302;
}


.bg-white {
    padding: 40px;
    background-color: rgba(189, 229, 255, 0.8);
    border: 9px #BFC2E4 double;
}

.bg-white h1 {

    color: #fff;
    font-size: xx-large;
}

.bg-white h4 {

    color: #fff;
    text-align: center
}




.sparkley {

    /*    background: lighten(#2c3e50, 10%);*/
    color: white;
    transition: all 0.25s ease;


    /*    box-shadow: 0 38px 32px -23px black;*/

    /*
    &:hover {

                background: #2c3e50;
        color: transparentize(white, 0.8);

    }
*/

}

.sparkley:hover {

    color: transparentize(white, 0.8);
}




/* CSS */
.button-48 {
    appearance: none;
    background-color: #C1DAF0;
    border-width: 0;
    box-sizing: border-box;
    color: #698DB5;
    cursor: pointer;
    display: inline-block;
    letter-spacing: 0;
    line-height: 1em;
    margin: 0;
    opacity: 1;
    outline: 0;
    padding: 1.5em 2.2em;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-rendering: geometricprecision;
    text-transform: uppercase;
    transition: opacity 300ms cubic-bezier(.694, 0, 0.335, 1), background-color 100ms cubic-bezier(.694, 0, 0.335, 1), color 100ms cubic-bezier(.694, 0, 0.335, 1);
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
    vertical-align: baseline;
    white-space: nowrap;
}

.button-48:before {
    animation: opacityFallbackOut .5s step-end forwards;
    backface-visibility: hidden;
    background-color: #698DB5;
    clip-path: polygon(-1% 0, 0 0, -25% 100%, -1% 100%);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    transform: translateZ(0);
    transition: clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1), -webkit-clip-path .5s cubic-bezier(.165, 0.84, 0.44, 1);
    width: 100%;
}

.button-48:hover:before {
    animation: opacityFallbackIn 0s step-start forwards;
    clip-path: polygon(0 0, 101% 0, 101% 101%, 0 101%);
}

.button-48:after {
    background-color: #FFFFFF;
}

.button-48 span {
    z-index: 1;
    position: relative;
}

.button-48 h4 {

    color: #2D4971;
    font-size: larger;
}


.quotes
{
  margin: 0 auto;
  display: grid;
  grid-gap: 20px;
  box-sizing: border-box;
  padding:20px;
padding-top: 50px;
	padding-bottom: 50px;
}

.quotes .box
{
  position: relative;
  padding:80px 40px 40px;
  transition:0.5s;
  text-align: center;
  background: #EBEBEF;
  border-radius:10px;
}

.quotes .box:hover
{
  background-color: #698DB5;
}

.quotes .box p
{
  margin:0;
  padding:0;
  transition:0.5s;

}

.quotes .box h4
{
  margin:20px 0 0;
  padding:0;
  transition:0.5s;
  font-size:18px;
  color:var(--colour1);
  font-weight:700;
  line-height: 20px;
  text-transform: uppercase;
  text-align: center;
  justify-self: center;
}

.quotes .box h4 span
{
  font-weight: 600;
  font-size: 14px;
  color: #c5c5c5;
  transition: 0.5s;
}

.quotes .box:hover p,
.quotes .box:hover h4,
.quotes .box:hover h4 span
{
  color:var(--colour3);
}

.quotes .box .imgBox
{
  position:absolute;
  top: -60px;
  left: 50%;
  transform: translate(-50%);
  width: 120px;
  height: 120px;
  border-radius:50%;
  overflow: hidden;

}

.quotes .box:before
{
  content: '';
  position: absolute;
  top: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  background: url("../img/quotes.webp");
  background-size: cover;
  opacity: 0.02;
  pointer-events: none;
  transition: 0.5s;
}

.quotes .box:hover:before
{
  transform: translateY(-60px);
  opacity: 1;
}

.quotes .box:after
{
  content:'';
  position: absolute;
  bottom:20px;
  left: 20px;
  width: 80px;
  height: 80px;
  background: url("../img/quotes.webp");
  background-size: cover;
  opacity: 0.02;
  pointer-events: none;
  transition: 0.5s;
  transform: rotate(180deg) translateY(0px);
}

.quotes .box:hover:after
{
  transform: rotate(180deg) translateY(-60px);
  opacity: 1;
}